body {
	color: black;
	background-color: #ffffff;
	font-family:Tahoma,Arial,Helvetica, sans-serif;
	font-size: 12px;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a:visited {
  color: blue; 
}

h1 {
	margin-top:10.0pt;
	margin-right:0mm;
	margin-bottom:9.0pt;
	margin-left:0mm;
	font-size:250%;
	font-family:Tahoma,Arial,Helvetica, sans-serif;
	color:blue;
	font-weight:bold;
	text-align: center;
	}

h2 {

	margin-top:10.0pt;
	margin-right:0mm;
	margin-bottom:0pt;
	margin-left:0mm;
	font-size:120%;
	font-family:Tahoma,Arial,Helvetica, sans-serif;
	color:green;
	font-weight:bold;
	}
	
h3 {
	margin-top:0.0pt;
	margin-right:0mm;
	margin-bottom:10pt;
	margin-left:3mm;
	font-size:150%;
	font-family:Tahoma,Arial,Helvetica, sans-serif;
	color:black;
	font-weight:normal;	
	font-style:italic;
}	

p {
  text-align: left;
  font-size: 150%;
  color:black;
}	

p.announcement {
	margin-top: 10.0pt;
	margin-right: 0mm;
	margin-bottom: 9.0pt;
	margin-left: 0mm;
	font-size: 200%;
	font-family: Tahoma,Arial,Helvetica, sans-serif;
	color: green;
	font-weight: normal;
	}

.center{
  width: 50%;
   display: block;
	margin-left: auto ;
	margin-right: auto ;
}


ul {
  text-align: left; 
}

ul#services {
  margin: 0 0 0 100px; 
}

div.spacer {
  color:#FFFFFF;
  height:15px;
}

div.divider {
  width: 80%; 
  height: 2px; 
  background: #33CCFF; 
  overflow: hidden;
  margin-left: auto ;
	margin-right: auto ;
}

div#header div.menu_div {
  width: 40%;
  margin: 0px auto;
  text-align: center;
}

div.narrow {
  width: 60%;
  margin: 0px auto;
  text-align: center;
}

div.narrow {
  width: 65%;
  margin: 0px auto;
  text-align: center;
}
p.bluetitle {
	margin-top:2pt;
	margin-right:0mm;
	margin-bottom:0pt;
	margin-left:0mm;
	font-size:100%;
	font-family:Verdana,Arial,Helvetica, sans-serif;
	color:#000068;
	font-weight:bold;
	}

p.align_left {
   text-align: left; 	
}

img.floatLeft { 
    float: left;
    margin: 0 20px 20px 20px; 
}

.nofloat {
	clear: both;
}

p.left {
   margin: 0 0 0 0; 
   text-align: left;
}

p.attribution{
	margin-top: 1pt;
	margin-right: 0mm;
	margin-bottom: 8pt;
	margin-left: 10mm;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
} 

hr {
	color: blue;
	margin: 0 auto; 
	width: 60%; 
}

#menu_div {
  width: 700px;
  margin: 0px auto;
}

ul#menu
{
	margin:0 auto;
	padding:0;
	list-style-type:none;
	width: 700px;
	position:relative;
	display:block;
	height:30px;
	font-size:12px;
	font-weight:bold;
	background:transparent url(images/nav_bg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
}

ul#menu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
ul#menu li a
{
	display:block;
	float:left;
	color:#124bb2;
	text-decoration:none;
	font-weight:bold;
	padding:8px 20px 0 20px;
}
	
ul#menu li a:hover
{	
	color:#e8f9ff;
	height:22px;
	background:transparent url(images/nav_bg.png) 0px -30px no-repeat;		
}
	

ul#menu li a.current
{
   color:#ffffff;
	display:inline;
	height:22px;
	background:transparent url(images/nav_bg.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}

hr.afterimage {
  margin-top: 15px; 
}


span.bold {
	font-weight: bold; 
}	

span.red {
  color: red;
}

span.blue {
  color: blue;
}

p.button_padded_top_bottom {
	margin: 8px 0 8px 0;
}

p.tight_lines {
  margin: 0 0 0 0;
}

p.margin_top {
  margin: 8px 0 0 0;
}

table {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	margin: 15px 0 0 0; 
	width: 70%;
 	margin-left: auto ;
	margin-right: auto ;
	}

th {
   background: white; 
	padding: 0 0.5em;
	text-align: center;
	}

tr {
	margin: 0 0 0 0; 
}	

tr.blue td {
   color: blue; 
	border-top: 1px solid rgb(174,222,234);
	border-bottom: 1px solid rgb(174,222,234);
	background: rgb(196,225,233);
	}

tr.lightblue td {
   font-weight: normal; 
   color: blue; 
	border-top: 1px solid rgb(174,222,234);
	border-bottom: 1px solid rgb(174,222,234);
	background: #C5E7EA;
	}
	
tr.blue td {
	font-weight: bold; 
}	
		
td.where {
	width: 260px;
	}

td.when {
	width: 240px;
	}

td.what {
	width: 190px;
	}

#nav
{
  text-align: left;
}

.button {
    background-color: #AAD6F9;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 4px 2px;
    cursor: pointer;
}

.small_green_text {
  font-size: smaller;
  color: green;
}

.italic {
  font-style:italic;
}

.border {
  border-width: 2;
  border-style: solid;
  border-color: black;
}